@media screen and ( min-width: 768px ) and ( max-width: 1024px ){
	.delivery .form.left,.delivery .form.center{width:46%;}
	.delivery .form.right{width:96%;}
	.checkout .form.noInput label{width:32%;}

	#header .outerWrap{padding:0 1em 1em;}
	#header .newsLetter{display:none;}

	#header.mobile .nav li.top{border-top:none;}
	#header.mobile .nav li.right{margin-right:10px;}
	#mainNav .form.search{ width:21%; /*float: none; border-radius: 6px; overflow: auto;*/ }
	#mainNav .form input{ width: 85%; }

	.productDropdown{padding: 20px 1em;}

	.search .form p{display:block;float:none;margin-bottom:0.5em;}
	.search .form select{width:23%;margin-right:2%;}

	.badge-section .col.right{width:54%;}
}

@media screen and ( max-width: 767px ){
	#header.mobile .nav{ width: 100%; }
	#header.mobile .nav li{ width: 49%; margin-left: 0; margin-right: 0; }
	#header.mobile .nav li.left{ margin-right: 1%; }
	#header.mobile .nav li.right{ margin-left: 1%; }

	#newsLetter .form input{width:50%;}
	#newsLetter .form .btn{width:auto;}

	h3{font-size: 18px;}
	h4{font-size: 14px;}
	h5{font-size: 14px;}
	h6{font-size: 14px;}
	p, a, li, label, select, option, input, textarea{font-size: 14px;line-height: 18px;}
	p{line-height: 14px;}

	.checkout .form.noInput label{width:40%;}
}

@media screen and ( max-width: 650px ){
	p{line-height:20px;}
	h6{font-size:10px;line-height:14px;}

	#productCategories .innerWrap{padding:0 1%;}
	.productList li .productAction p, .productList li .productAction .price{font-size:11px;}

	.outerWrap{padding:0;}
	.tableStandard.totals{width:50%;margin-left:50%;}
	.contactForm{overflow:hidden;}

	.tableStandard .tableRow > .tableCol.image{display:none;}
	.tableStandard .tableRow > .tableCol.details,
	.tableStandard .tableRow > .tableCol.quantity,
	.tableStandard .tableRow > .tableCol.price{width:100%;margin-right:0;position:static;}
	.tableStandard .tableRow > .tableCol.price label span,
	.tableStandard .tableRow > .tableCol label span{width:40%;max-width:100px;margin:0;}
	.tableStandard .tableRow > .tableCol.price .bottom{text-align:left;position:static;}
	.tableStandard .tableRow > .tableCol.price p{text-align:left;}

	.tableStandard .tableRow > .tableCol.quantity > label span{display:inline-block;text-align:left;}
	.tableStandard .tableRow > .tableCol.quantity input{position:static;}

	.tableStandard .tableRow > .tableCol.details,
	.tableStandard .tableRow > .tableCol.quantity,
	.tableStandard .tableRow > .tableCol.price{height:auto;}

	.tableStandard.totals .tableRow > .tableCol.price{width:48%;}

	#header.mobile .innerWrap{overflow:hidden;}
	#header.mobile .col.left{width:60%;}
	#header.mobile .col.right{width:40%;}

	#mainNav ul{ display: none; }
	#mainNav .checkoutFlow{ display: block; }
	#mainNav .checkoutFlow li{ float:none; width:auto; }
	#mainNav select{ display: block; }
	#mainNav .mobile-replace{ display: block; }
	#mainNav .form input[type=text]{ width: 90%; }
	#mainNav .form input[type=image]{ margin-left: 6%; }
	#badges{ display: none; }
	#callout{ display: none; }
	.productList li{ width: 46%; margin: 10px 2%; }
	.productList > a{ width: 92%; padding: 4%; }
	.col.left, .col.right{width:100%;}

	#store-details .col.left, #store-details .col.right{width:auto;float:none;}

	#footNav .innerWrap .categories{width:100%;}
	#footNav .innerWrap div{width:50%;margin-bottom:1em;}
	#footNav .innerWrap .categories li{width:49%;}
	#footNav{padding:0;}
	#footContent{padding:0 1em;}
	#footContent li{margin-right: 20px;}

	#productDetails .col.right{width:92%;}
	#productDetails .col.left{width:96%;}
	.slidePager .page.image{margin-bottom:2%;width:23%;}
	#header .newsLetter{display:none;}

	#newsLetter .innerWrap{padding:1em 3%;}
	#newsLetter .col.right{margin-top:0;}
	#footNav .innerWrap{padding:0 1em;}

	.mobileOnly{display:block;}
	.noMobile{display:none;}

	.tableStandard .tableBody .tableRow{padding:14px 0;}

	.checkout.summery .col.left{width:100%;}
	.delivery .form.left,.delivery .form.center,
	.delivery .form.right{width:96%;}
	.checkout .form.last{width:100%;}

	.checkout .form{margin-top:0;margin-bottom:0;}
	.checkout .form.noInput,
	.checkout.accountDetails .form{width:96%;margin-top:1em;margin-bottom:1em;}

	.badge-section .col.left{width:92.5%;}
	.badge-section .col.right{width:100%;}
	.badge-section .hoverSection{height:auto;}
	.badge-section .hoverSection ul li{width:90%;}
	.badge-section .col.right img{max-width:100%;}
	.badge-section .innerWrap{overflow:hidden;}
	
	#pageContent .page-head .head-text{width:88%;left:6%;}

	.popup.outerWrap .innerWrap{padding:2em 1em;width:85%;}
	.register .innerWrap >div .formField{width:100%;margin-right:0;}

	.popup .formField.last{width:100%;margin-right:0;}
	.popup .formField label{width:35%;}
	.popup .formField input, .popup .formField select{width:65%;}
    .formField.checkbox {margin-left:0;}
    .formField.checkbox input {width:auto;}
	.popup .loader{position:static;float:left;}
	.popup .close{background-size:contain;}

	.form .btn, .checkout .wrap .btn{font-size:14px;line-height:24px;}

	.productList{min-height:257px;}
	.pagination,#productCategories .displayCount{margin-right: 1em;}
	.pagination li a{padding:3px 6px;line-height:14px;}
}

@media screen and (max-width: 480px){
	.input-selector .section label{width:100% !important;}
	.checkout .stdButton{display:inline-block;margin:5px 0;}

	#pageContent .page-head img{width:150%;position:relative;left:-25%;}
	#pageContent .page-head .innerWrap{overflow:hidden;}

	.form label p{width:40%;}
	.form label input{width:60%;}

	#textArea .text-content{padding:0 6%;}

	#store-details .col{padding:4%;}
	#store-details .col.right{margin-bottom:1.5em;}

	.noMobile2{display:none;}
	.tableStandard.totals{width:60%;margin-left:40%;}

	#newsLetter .form input{width:100%;}
	#newsLetter .form .btn{float:right;margin-left:0;margin-top:4px;width:auto;}

	.checkout .form.noInput p{max-width:55%;margin-left: 5%;}
	.checkout .form.noInput .edit{bottom:-20px;background-color:#009B9E;line-height:21px;height:auto;}
}

@media screen and (max-width: 400px){
	.dpsLogo{margin-bottom:7px;}
	.productList li .productAction a{margin-right:-8px;}

	.tableStandard.totals{width:100%;margin-left:0;}

	.productAction a{display:block;margin-right:60px;}
	.productAction{text-indent:10px;}
	.search .form select{width:100%;margin-right:0;margin-bottom:1em;line-height:30px;height:30px;}

	.productList li > a{height:160px;}
	.productDescript p{display:none;}
	.productImg{height: 55%;}
}
